OpenIsle Docs
API 概览
List goods GET
Redeem good POST
Api
Point goods
Redeem

# Redeem good

Redeem a point good

POST
/`api`/`point-goods`/`redeem`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

goodId?integer
Format `int64`
contact?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/point-goods/redeem" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

List goods GET

Previous Page

Point history GET

Next Page

    curl -X POST "https://www.open-isle.com/api/point-goods/redeem" \
      -H "Content-Type: application/json" \
      -d '{}'